:root {
    --dorange: #FFB424;
    --hellblau: #EDF5FF;
    --dunkelblau: #2C5669;
    --morange: #FFC85E;
    --horange: #FFEEC4;
    --cgreen: #7DE85E;
    --cred: #FF6E6E;
    --wblack:  #1c1b1b;
}


/*Weiterbildung*/ 
.overviewwrapper {
    flex-wrap:wrap; 
}
.overviewitem {
    display:flex; 
    flex:1 0 20vw;
    margin-bottom: 2.5rem;
    }
    
    .iconoverview {
        min-width: 80px; 
        margin-right: 0.5rem;
    }

.listtitle {
margin-left: 1.3rem; 
}
section#provider {
    margin-top: 12rem;
}
.provider-info {
    display: flex;
    align-items: center;
    margin-bottom: 2rem;
}
.providerbox1 {
    margin-right:3rem; 

}
.functionbackwrap h2 {
    max-width:95vw;
}
.flexkontakt{
    padding:2rem; 
   
}


/*expand*/
    
    .functionbackwrap.collapsed .secfunction .infowrapper {
        max-height: 200px;
        overflow: hidden;
    }
    
    .expand-btn {
        display: none;
        margin: 10px auto;
        padding: 8px 16px;
        background-color: #0073aa;
        color: white;
        border: none;
        border-radius: 4px;
        cursor: pointer;
    }
    
    .expand-btn:hover {
        background-color: #005177;
    }

    .infowrapper {
        flex-direction:column; 
        display:flex;
    }
    .infowrapper p{
    margin-top: 0.8rem; 
    }
    .buttonanbieter a{
        color:white; 
    }
    .buttonanbieter a:hover{
        color:var(--dunkelblau); 
    }
.provider-description {
    margin-top: 0.5rem;
    padding: 2rem;
}
#provider h2 {
    margin-top:2rem; 
    margin-bottom: 1rem;
}


/*text alternativen*/ 

.teasertop p {
    white-space: normal;
    max-width: 220px;
}
.teasertop a {
    color: var(--wblack);
    font-weight: 700;
    font-size: 1.2rem;
    line-height: 1.5;
    text-decoration-color: var(--dorange)
}

.headerboxspec #meinButton a {
    color: white;
    text-decoration: none;
}


    /*smartphone */ 
    @media only screen and (max-width: 768px) { 
        .provider-info { flex-wrap:wrap; flex-direction: column;}
        section#provider {
            margin-top: 5rem;
        }
        .provider-description{
            padding: 0rem;
        }
        .providerbox1 {
justify-content: center;
  display: flex;
  padding-bottom: 5rem;

}
.provider-image {
    margin-right: 1rem;
}
.providerbox1 .glsr-default {
    margin-top: 3rem;
}
.flexkontakt h3 {
    margin: 1rem;
}
.secheadpreis {
    margin-top:3rem;
}
        .flexkontakt {align-self: flex-start;
        padding:0rem; }
    }


    /*tablet */ 

    @media only screen and (max-width: 1280px) {

     .provider-info { flex-wrap:wrap;
        flex-direction: column;
    }

    }